Jump to content

# Forticlient-vpn

From ArchWiki

This article or section needs language, wiki syntax or style improvements. See Help:Style for reference.

Reason: Missing installation instructions. Does not follow Help:Style#systemd units operations and Help:Style#"See also" section. (Discuss in Talk:Forticlient-vpn)

Related articles

- OpenConnect

## Usage

After installation the service must be enabled: `systemctl enable --now forticlient.service`

By default the packages binaries are installed in `/opt/forticlient/`.

To configure a new profile: `fortivpn edit <profile_name>`

To connect: `fortivpn connect <profilename> -u <username>`

To disconnect: `fortivpn disconnect <profilename>`

## References

https://community.fortinet.com/t5/FortiClient/Technical-Tip-FortiClient-Installation-Configuration-in-Ubuntu/ta-p/207963

Category:

- VPN providers

Hidden category:

- Pages or sections flagged with Template:Style